[WF-General] Compiling atlas-c++ (cvs) (Was: Atlas-C++ 0.4.90 (was CVS Atlas-C++ doesn't compile))

Eric Sandall eric at sandall.us
Wed Jul 21 07:55:54 PDT 2004


Quoting Michael Koch <konqueror at gmx.de>:
> You need to install Atlas-python (or whatever its called now).
> This is needed to generate some stuff.

Thanks. :) I'm now making a package for atlas-python. Is there no stable[0]
release (all I can find is the CVS module)?

-sandalle

[0] ftp://ftp.worldforge.org/pub/worldforge/libs/

-- 
Eric Sandall                     |  Source Mage GNU/Linux Developer
eric at sandall.us PGP: 0xA8EFDD61  |  http://www.sourcemage.org/
http://eric.sandall.us/          |  SysAdmin @ Inst. Shock Physics @ WSU
http://counter.li.org/  #196285  |  http://www.shock.wsu.edu/

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.


More information about the General mailing list